const mongoose = require('mongoose');

const posTransactionSchema = new mongoose.Schema({
    name: String,
    status: String,
    path: String,
    created: Date
});

const PosTransaction = mongoose.model('PosTransaction', posTransactionSchema);

module.exports = PosTransaction;
